<template>
    <main class="pt-0">
        <div class="container">
            <router-view></router-view>
          <a href="#" aria-hidden="true" data-bs-toggle="backtotop" class="back-to-top" id="example">
            <svg class="icon icon-light"><use href="bootstrap-italia/dist/svg/sprites.svg#it-arrow-up"></use></svg>
          </a>
        </div>
    </main>
</template>

<script>
export default {
  name: 'MainContent',
};
</script>
